﻿.g-pl-5{padding-left:.35714rem!important}
.g-pl-5--sm{padding-left:.35714rem!important}
.g-pl-5--md{padding-left:.35714rem!important}
.g-pl-5--lg{padding-left:.35714rem!important}
.g-pl-5--xl{padding-left:.35714rem!important}

		

		.modal .modal-header a.close-modal,
		a[class*='lightcase-icon-'].lightcase-icon-close,
		.wrap-special-events-accordion .special-events-accordion .accordion-header .wrapper .icon-close,
		.wrap-accordion-container .accordion-container .accordion-header .wrapper .icon-close {
			background-color:  #cd202d		}


		.modal .modal-header a.close-modal:hover,
		a[class*='lightcase-icon-'].lightcase-icon-close:hover,
		.wrap-special-events-accordion .special-events-accordion .accordion-header .wrapper:hover .icon-close,
		.wrap-special-events-accordion .special-events-accordion.is-active .accordion-header .wrapper .icon-close,
		.wrap-accordion-container .accordion-container.is-active .accordion-header .wrapper .icon-close {
			background-color: #000000 ;
		}
.fl-mosaicflow-content {visibility: hidden;}
.fl-mosaicflow-col {float:left;}
.fl-node-5bf796362f5b9 .fl-mosaicflow {margin-left: -20px;}
.fl-mosaicflow-item {margin: 0 0 20px 20px;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-lg-6 {
    width: 50%;
  }
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px;padding-left:15px;padding-right:15px}
body.boxed .carousel-inner,body.boxed .footer_inner,body.boxed .full_width .parallax_content,body.boxed .header_inner,body.boxed .wrapper_inner,body.boxed footer{width:650px}
.boxed .header_inner{width:1150px;margin:0 auto}
.qode_grid_1300.boxed .carousel-inner,.qode_grid_1300.boxed .header_inner,body.qode_grid_1300.boxed .footer_inner,body.qode_grid_1300.boxed .wrapper_inner{width:1350px}
.qode_grid_1200.boxed .carousel-inner,.qode_grid_1200.boxed .header_inner,body.qode_grid_1200.boxed .footer_inner,body.qode_grid_1200.boxed .wrapper_inner{width:1250px}
.vertical_menu_enabled header .header_inner{display:none}
.paspartu_enabled .header_inner{position:relative}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:before{ float:right; display:inline-block; margin-top:16px; margin-right:25px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent.show_submenu:before{content: "\f107"; color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:hover:before{ color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li a{ padding-left:45px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li:before{ display:none}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li{ padding-left:0}
html.no-touch .nav li.menu-item-has-children:hover:before{display:block}
.nav li.menu-item-has-children.open:after{width:30px}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
.dropdown-divider{height:0;margin:.5rem 0;overflow:hidden;border-top:1px solid #e9ecef}
div#rz-bs div.rz-header,div#rz-ms div.rz-header,div#rz-ss div.rz-header{float:left;width:190px;height:20px;background:#434345;margin:0;padding:0}
div#rz-bs div.rz-header div.rz-index,div#rz-ms div.rz-header div.rz-index,div#rz-ss div.rz-header div.rz-index{float:left;font-size:12px;color:#fff;margin:2px 3px}
div#rz-bs div.rz-header div.rz-about,div#rz-ms div.rz-header div.rz-about,div#rz-ss div.rz-header div.rz-about{float:right;color:#fff;margin:2px 5px;cursor:pointer}


#footer .footer-menu{text-align: left; font-style:italic; line-height:1.2em;}

#footer .footer-menu li{ padding-bottom:4px; list-style:none;}

#footer .footer-menu a{color: #666;text-decoration: none;}

#footer .footer-menu a:hover{text-decoration: underline;}
.primary-nav__child-item{border-bottom:1px solid #EEEEEE}
.primary-nav__child-item a{color:#9D64FF;font-size:14px;font-weight:600;display:block;padding:11px 0px 7px 0px}
.primary-nav__child-item a.has-desc{padding:18px 0px 14px 0px}
.primary-nav__child-item a:hover{color:#9013FE}
.primary-nav__child-item a:hover .primary-nav__child-item__desc{color:#9013FE}
.wpbf-mobile-menu .menu-item{border-top:1px solid #FF875B}
.wpbf-mobile-menu .menu-item-has-children{position:relative}
.wpbf-mobile-menu .menu-item-has-children .wpbf-submenu-toggle{position:absolute;cursor:pointer;top:0;right:0;padding:10px 20px}





.et_monarch .et_social_pin_images_outer { display: none; z-index: 9999999999; position: absolute; }

.et_monarch .et_social_pin_images_outer:after { content: ""; background-color: rgba(0,0,0,.6); top: 0; left: 0; width: 100%; height: 100%; position: fixed; z-index: 999999; }
.sr-only{border:0;clip:rect(0,0,0,0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
.sr-only-focusable:active,.sr-only-focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto}


.play_btn a {
  color: #fff;
  border: 2px solid #fff;
  width: 70px;
  height: 70px;
  display: inline-block;
  border-radius: 50%;
  text-align: center;
  line-height: 70px;
  font-size: 29px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%); }
.om-maximenu .om-maximenu-top{position:relative;}
.om-maximenu.om-maximenu-dock.om-maximenu-top ul.om-menu li.om-leaf-icon .om-maximenu-content{top:50px;}
.om-maximenu.om-maximenu-dock.om-maximenu-top.om-maximenu-column ul.om-menu li.om-leaf-icon .om-maximenu-content{top:-30px;}
.om-maximenu.om-maximenu-dock.om-maximenu-top{height:30px;}
.om-maximenu.om-maximenu-dock.om-maximenu-column.om-maximenu-top{height:auto;}
.om-maximenu.om-maximenu-dock.om-maximenu-column.om-maximenu-top.om-maximenu-column ul.om-menu{height:auto;}
.om-maximenu.om-maximenu-float.om-maximenu-top{height:30px;}
.om-maximenu.om-maximenu-float.om-maximenu-top .om-maximenu-content{bottom:auto;top:30px;}
.footer-grey-dark{width:100%;overflow:hidden;background-color:#d7dbce}
.ss-background-container-inner{position: absolute;width: 100%;height: 100%;top: 0;left: 0;background-size: cover;background-repeat:no-repeat;background-position:center center;}
.text-left{text-align:left}


.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col,
.col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm,
.col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md,
.col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg,
.col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl,
.col-xl-auto {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px; }


  .col-lg-6 {
    flex: 0 0 50%;
    max-width: 50%; }

.sub-menu .menu-item-has-children:after { color: #fff }
.tablepress-id-249 .column-2{padding:2px}
 .testimonial-column .clearboth { display:none; }
.clearboth,.clearboth:after{width:0;display:block;visibility:hidden;clear:both}
.clearboth{overflow:hidden;height:0}
.clearboth:after{height:0;content:' ';font-size:0;line-height:0}
* html .clearboth{height:1%}


.wp-caption, .imgthumb, .entry img { border: 1px solid #ccc; text-align: center; background-color: #f9f9f9; padding: 4px; -moz-border-radius: 4px; -khtml-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; max-width: 600px; height: auto; }


#overlay{
	height:100%;
	width:100%;
	position:fixed;
	top:0px;
	left:0px;
	background-color:#000;
	opacity:0.5;
	filter:alpha(opacity=50);
	z-index:1000;
	display:none;
}

.footer-big .copyright {
  font-family: inherit;
  font-size: 13px;
  font-weight: 300;
  line-height: 20px;
}

		

			.copyright.pull-right {
    display: none;
}


.page-template-tpl-home .section-featured-widget-inner, .page-template-tpl-home .section-featured-widget-title, .page-template-tpl-home .section-featured-widget-description, .page-template-tpl-home .section-featured-widget-btn-wrapper {
  -ms-flex: 1 1 100%;
      flex: 1 1 100%;
}


.page-template-tpl-home .section-featured-widget-description, .page-template-tpl-home .section-featured-widget-btn-wrapper {
  display: none;
}


.page-template-tpl-home .section-featured .mobile-after-products .all-products .section-featured-widget-description,
.page-template-tpl-home .section-featured .mobile-after-products .all-products .section-featured-widget-btn-wrapper {
  display: block;
}


.with-sidebar-wrapper {
 overflow: visible !important; 
}
.small-12{width:100%}

		
		.kit-body-wrap .page-layout-wrap .template-template3 .description-container .small-12:first-child .description-content {
			border: 3px solid #f59d2b;
		}
.menu-item-object-oxy_mega_menu{position:static!important}
.menu-item-object-oxy_mega_menu .dropdown-menu{left:0!important;right:0!important;overflow:hidden;background-position:center;background-size:cover}

				
				.header-top-fixed .fold-out {
					color: #f9ccc6;
				}
.header-menu-sp__item__sub-item-btn-txt-en,.header-menu-sp__item__sub-item-btn-txt-jp{font-weight:700;text-align:center}
.header-menu-sp__item__sub-item-btn-txt-jp{font-size:12px;letter-spacing:.39em}

  .navbar-default .navbar-buttons .btn-group.btn-group--separated {
    margin: 24px 0 0 60px; }



.windowbg, #preview_body
{
	color: #000000;
	background-color: #f6f5e9;
}
#main p.title-large,.large,.post-content h3{font-size:24px;line-height:30px;color:#222!important}
.cp_style_2710 .cpro-fs-overlay{ }
.elementor-section .elementor-container{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;margin-right:auto;margin-left:auto;position:relative}


.elementor-section.eael-particles-section .elementor-container {
  z-index: 1;
}




#primary {
}

.left-sidebar #primary .col-sm-8{
	float: right;
}

.no-sidebar #primary{

}

.error404 #primary {
}

.blog #primary article, .archive #primary article {
    clear: both;
    
}


.content-area{
	padding: 1em 0;
}
.row{margin-right:-15px;margin-left:-15px}


.person-list-content .row {
    margin-bottom: 20px;
}


.form-standard .row {
    min-height: 34px;
}


.single-post .et_pb_text {
	max-width: 690px;
	margin: auto;
	margin-bottom: 30px;
}

.et_pb_text_27.et_pb_text { color: #999999 !important; }



.assistive-text,
.site .screen-reader-text {
	position: absolute !important;
	clip: rect(1px, 1px, 1px, 1px);
}

.themonic-nav .assistive-text:hover,
.themonic-nav .assistive-text:active,
.themonic-nav .assistive-text:focus {
	background: #fff;
	border: 2px solid #333;
	border-radius: 3px;
	clip: auto !important;
	color: #000;
	display: block;
	font-size: 12px;
	padding: 12px;
	position: absolute;
	top: 5px;
	left: 5px;
	z-index: 100000; 
}


#heatmapthemead-the-content-container .heatmapthemead-cat-links {
	margin-bottom: .3em; 
	font-size: .8em;
}
 

.utility {float: right; position: relative; z-index: 1;}

.utility ul {margin: 0; padding: 0; list-style: none;}

.utility ul li {float: left; margin: 0 0 0 10px;}

.utility ul li a {font: 14px/22px 'oswaldbook', sans-serif; display: block;}

.utility ul li a img {display: block;}


#col-b .utility img {margin: 0; height: auto; width: auto;}
.carousel-indicators{position:absolute;bottom:10px;left:50%;z-index:15;width:60%;padding-left:0;margin-left:-30%;text-align:center;list-style:none}
.carousel-indicators li{display:inline-block;width:10px;height:10px;margin:1px;text-indent:-999px;cursor:pointer;background-color:#000 \9;background-color:rgba(0,0,0,0);border:1px solid #fff;border-radius:10px}
.carousel-indicators .active{width:12px;height:12px;margin:0;background-color:#fff}

	.carousel-indicators-opiniao {
	       margin-left:-33%;
	}

.carousel-indicators-opiniao  li, .carousel-indicators-opiniao .active {
background-color:#FFF; border:none
}




.featured-slider-container {
    background: linear-gradient(#212121, #444);
}


.featured-slider-container-inner {
    position: relative;
}


.product-cell-list.product-cell.prod-cell-normal.thumbnail.text-left a.image-wrapper {
    max-height: 160px;
    display: inline-block;
}


.product-cell-list.product-cell.prod-cell-normal.thumbnail.text-left a.image-wrapper img,
.product-cell-list.product-cell.prod-cell-normal.thumbnail.text-left a.image-wrapper .image-box,
.product-cell-list.product-cell.prod-cell-normal.thumbnail.text-left a.image-wrapper .image-content {
    max-height: 160px;
    display: inline-block;
}
.fusion-testimonials .author:after{border-top-color:#f6f6f6;}

		.fusion-testimonials.clean.fusion-testimonials-1 .author:after{border-top-color:#404249 !important;}

		.fusion-testimonials.clean.fusion-testimonials-2 .author:after{border-top-color:#404249 !important;}
#avc-appt-menu{display:none}
#avc-appt-menu a{display:block;color:#fff;text-align:center;line-height:40px;text-transform:uppercase;font-weight:700;width:50%;float:left}
.container, #content, .submenu-fullwidth .sub-menu-inner {width:100%;margin-right:auto;margin-left:auto; }


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}

header .sub-title{font-size:.81rem}







.credits.no-padding { font-size: 0.8rem; }


.credits-inner { 
	padding: 25px 0 4%;
	border-top: 2px solid rgba(255,255,255,0.1);
	text-transform: uppercase;
	letter-spacing: 1px;
}


.credits,
.credits a { 
	color: #858585; 
}


.credits-left { float: left; }

.credits-right { float: right; }

	
	
	
	.credits.section { border-top: 1px solid rgba(255,255,255,0.1); }

	
	.credits p { float: none; display: inline; }

	
	.credits .right,
	.credits span { display: none; }

#footer .f_mid .email_box {
  position:relative;
  margin-top:25px;
}

#footer .f_mid .email_box button {
  position:absolute;
  right:18px;
  top:0px;
  padding:0;
}

#footer .f_mid .email_box button span {
  font-size:12px;
  color:#d7dbdb;
  line-height:30px;
}


.modal-body .email_box .txtbox {
  border: 1px solid #d7dbdb;
  border-radius: 18px;
  color: #898989;
  font-size: 14px;
  height: 30px;
  padding: 0 35px 0 18px;
  width: 100%;
}

.modal-body .email_box  button {
  padding: 0;
  position: absolute;
  right: 18px;
  top: 0;
}


.modal-body .email_box button span {
  color: #d7dbdb;
  font-size: 12px;
  line-height: 30px;
}


.modal-body .email_box {
  margin: 20px auto 0;
  max-width: 211px;
  position: relative;
}


.plug-text, .plug-sub_text {
	color: #fff;
	opacity: 0.75;
}


.plug-text {font-size: 15px; margin-bottom: 10px;}
#container .rt-gallery .col{margin-bottom:30px;overflow:hidden}
#container .rt-gallery.nogaps .col{padding:0;margin:0}
#container .rt-gallery .gallery-item-holder{max-width:100%;margin:auto}
#container .rt-gallery .gallery-item-holder .image-thumbnail{margin:auto}
#container .rt-gallery .gallery-item-holder img{max-width:100%;display:block;margin:auto;height:auto}
.single-portfolio .rt-gallery .col-sm-12,.single-post .rt-gallery .col-sm-12{padding:0}
.header-toolbar-contact,.mk-header-date,.mk-header-tagline{font-size:13px;margin-right:15px}
.header-toolbar-contact svg,.mk-header-date svg,.mk-header-tagline svg{padding-right:6px;height:16px;vertical-align:middle}
#mk-header-checkout,#mk-toolbar-navigation,.header-toolbar-contact,.mk-header-date,.mk-header-login,.mk-header-signup,.mk-header-social,.mk-header-tagline{width:100%!important;float:none!important;display:block!important;height:auto!important;line-height:25px!important;margin:0 10px 5px!important;padding:0}


span.header-toolbar-contact a {
    font-weight: bold !important;
    color: #EA9023 !important;
    font-size: 16px !important;
}
 .mk-header-tagline, .header-toolbar-contact, .mk-header-date { }
.card-desc{padding:0 !important;width:100%;}
.card-desc .cont{padding:0 20px}
.cards .banco .card-desc,.cards .facture .card-desc,.cards .prod .card-desc,.cards .adm .card-desc{right:0;padding:0 96px 0 288px}
.cards .adm .card-desc{padding:0 150px 0 96px}

		
	#masthead .sticky-header-shrink .logo {
		max-height: 65px;
	}
#agama-logo .logo-desktop{max-height:250px;}
li.hangbutton.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-2737 {position: relative;top: -37px;background: #c82032;left: 85px;font-weight: bold;border-bottom-left-radius: 7px;box-shadow: 0 10px 10px -5px rgba(0,0,0,.2);border-bottom-right-radius: 7px;}
li.hangbutton.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-2737 a {font-weight: 500;font-size: 17px;}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
.menu-item{position:relative}



.part9 .left1{
    width: 425px;
}

.links .link-city  .left1{
    margin-top: 5px;
    width: 118px;
}

	#site-categories #news .headline{margin-top: 38px;color: #444444;font-family: "Interstate";font-size: 20px; line-height: 22px; text-transform: uppercase;}

	#site-categories #news .headline-content{margin-top: 14px;color: #444444;font-size: 15px;}

	#site-categories #news .headline-link{margin-top: 10px;}

	#site-categories #news .headline-link h4{font-family: "Interstate"; font-size: 16px;}


.s5_h3_first, #subMenusContainer .S5_submenu_item:hover .s5_sub_a_span, .highlight_color, .line_1_404, .btn-link {
color:#E3601A !important;
}


.infinity {width: 88px; height: 138px; position: fixed; bottom: 0; right: 0; z-index: 0; display: block;}



.widget ul li {
   }


  .widget {

 }

      .widget ul li ul {
        margin-top: 0.75em;
        padding-left: 1em; }



	footer .widget {
		float: left;
		width: 25%;
	}

#yt_footer #yt_copyright .copyright,
#yt_footer #yt_copyright .designby {
  display: inline;
}
.panel-heading{padding:10px 15px;border-bottom:1px solid transparent;border-top-left-radius:3px;border-top-right-radius:3px}
.panel-heading+.list-group .list-group-item:first-child{border-top-width:0}
.panel-group .panel-heading{border-bottom:0}



#content {width: 960px; margin: auto; padding: 0px;}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}



.hubak {
	background: #202020;
	background: var(--footer-color);
}


.single-item {
  max-width: 839px;
  min-height: 206px;
  margin: 30px auto;
}

.single-item .slick-slide {
  padding: 20px;
}


.single-item .slick-dots li {
  margin: 0 3px;
  width: 13px;
  height: 13px;
}

.single-item .slick-dots li button:before {
  content: "";
  font-family: inherit;
  font-size: 13px;
  line-height: 1;
  position: absolute;
  top: 0;
  left: 0;
  width: 13px;
  height: 13px;
  background: #d8d8d8;
  border-radius: 100%;
  opacity: 1;
}

.single-item .slick-dots li.slick-active button::before,
.single-item .slick-dots li button:hover::before,
.single-item .slick-dots li button:focus::before {
  background: #a5a5a5;
}

  	#header-space, body:not(.material) #search-outer { display: none!important; }

  	#header-space[data-header-mobile-fixed="1"] { display: block!important; }


#header-space { background-color: #fff;}

body[data-header-color="dark"] #header-space { background-color: #000;}
body #header-outer,body #search-outer,.material #header-space,.material #header-outer .bg-color-stripe,.material #search-outer .bg-color-stripe,.material #header-outer #search-outer:before{background-color:#ffffff;}

.l_page_box { left: 124px; text-align: center; top: 4px; width: 37px;}
